/*Reser All*/
@import 'reset.css';

/*Basics*/
body {
    font-family: Arial, sans-serif;
    line-height: 1.5rem;
}
header {
    background-color: white;
    height: auto;
    width: auto;
    box-shadow: 0 5px 5px lightgrey;
    margin-bottom: 10px;
}
footer {
    background-color: grey;
    height: 100px;
}
main {
    background-color: white;
    min-height: 80vh;
}

/*Classes*/
.wrapper {
    margin: auto;
    padding: 0 20px;
}
.burguer-nav {
    font-size: 40px;
    cursor: pointer;
    color: grey;
}
.burguer-nav:hover {
    color: red;
}

header nav ul {
    overflow: hidden;
    color: #222;
    height: 0;
}

header nav ul.open {
    height: auto;
}

header nav ul li:hover {
    background: yellow;
    font-weight: bolder;
}

.header-container {
    display: flex;
    flex-direction: column;
}

/* seguir dando estilos con https://www.youtube.com/watch?v=FDh7Mdl2oww*/

.logo-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 30px 10px;
}

p::first-letter {
    color: darkred;
    font-weight: bolder;
    font-size: 20px;
}


@media only screen and (min-width: 768px) {
    .wrapper {
    max-width: 1000px;
    }
    .header-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    header nav ul {
        height: auto;
    }
    .burguer-nav {
        display: none;
    }
    header nav ul li {
        display: inline;
    }
    

}